[<text>
<title>fruit of the loom offers debentures, notes</title>
<dateline>    new york, march 3 - </dateline>fruit of the loom inc said it is
offering 60 mln dlrs of 6-3/4 pct convertible subordinated
debentures due march 2002 and 250 mln dlrs of 10-3/4 pct senior
subordinated notes due july 1995.
    both issues are priced at par. the convertible debentures
may be exchanged for class a common stock at the holder's
option at 11.25 dlrs. drexel burnham lambert inc is lead
manager for both offerings.
    the convertible debentures are rated b-3 by moody's
investors service inc and ccc-plus by standard and poor's corp.
the notes are rates b-2 by moody's and ccc-plus by s/p.
 reuter
</text>]